Subject: Re: [PATCH v3 resend net-next 0/2] myri10ge: LRO to GRO conversion

From: Andrew Gallatin <[email-masked]>
Date: Fri, 30 Nov 2012 13:50:36 -0500

On 11/30/12 13:44, David Miller wrote:
> From: Andrew Gallatin <[email-masked]>
> Date: Fri, 30 Nov 2012 13:31:57 -0500
> 
>> I'm resending this after fixing email client issues.
> 
> Applied, thanks.
> 

Thank you.

I also want to apologize for making so many beginner mistakes,
and to thank you for your patience with me.  There has usually
been somebody more "plugged in" to the linux community that
has submitted patches for us in the past, so I'm just not used
to doing it yet.

Thanks again,

Drew